Jump to content

Template:Mailaddress/styles.css: Difference between revisions

From wikiNonStop
Content deleted Content added
No edit summary
No edit summary
Line 5: Line 5:
}
}



/* Name etwas hervorheben */
.address-name {
.address-name {/* Name etwas hervorheben */
font-weight: bold;
font-weight: bold;
}
}



/* PLZ und Stadt Abstand */
.zip {/* PLZ und Stadt Abstand */
.zip {
margin-right: 6px;
margin-right: 6px;
}
}



/* Land: Fett, Unterstrichen, Größer */
.country {/* Land: Fett, Unterstrichen, Größer */
.country {
font-weight: bold;
font-weight: bold;
text-decoration: underline;
text-decoration: underline;

Revision as of 09:29, 20 April 2026

.address-box {/* Container für die gesamte Adresse */
    line-height: 1.5;
    margin-bottom: 1em;
}


.address-name {/* Name etwas hervorheben */
    font-weight: bold;
}


.zip {/* PLZ und Stadt Abstand */
    margin-right: 6px;
}


.country {/* Land: Fett, Unterstrichen, Größer */
    font-weight: bold;
    text-decoration: underline;
    font-size: 1.2em;
    margin-top: 4px;
}